Quassel IRC - Bug #1317

Auth before auto-join
10/10/2014 01:15 PM - brylie

Status: Closed Start date: 10/10/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.10.0 0S: Any
Description

Is it possible to tell Quassel to authenticate with the IRC nickserv before joining channels? | have several channels with auto-join
configured and some of them (e.g. #python and #django on irc.freenode.net) do not allow join withouth being authenticated.

History

#1-10/10/2014 01:16 PM - brylie
Related issue: #1084

#2 - 05/20/2015 02:05 AM - ChrisH
Dupe of #313

#3 - 01/19/2018 07:42 AM - genius3000

- Status changed from New to Closed

Closed as duplicate and SASL is the solution.
